Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Nuovo utente e problemi vari
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

Goto page Previous  1, 2, 3, 4, 5, 6  
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian)
View previous topic :: View next topic  
Author Message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 413
Location: Colle Umberto ( TV )

PostPosted: Mon Nov 21, 2016 12:50 pm    Post subject: Reply with quote

[quote="fedeliallalinea"]
zar Marco wrote:

Quali errori? Scusa io stavo parlando solo per kdeconnect.

Per kdeconnect proverò eix-update.
Ma se io modifico un /etc /portage /package.accept.keywords e poi do un etc-update dovrebbe prendermi la modifica giusto?
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21551
Location: here

PostPosted: Mon Nov 21, 2016 12:52 pm    Post subject: Reply with quote

zar Marco wrote:
Ma se io modifico un /etc /portage /package.accept.keywords e poi do un etc-update dovrebbe prendermi la modifica giusto?

Devi farlo prima di lanciare l'emerge se lo fai a mano, oppure accetti l'autounmask e poi dai un etc-update
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 413
Location: Colle Umberto ( TV )

PostPosted: Mon Nov 21, 2016 4:45 pm    Post subject: Reply with quote

Premetto che questo è un errore proprio concettuale, io ho installato plasma-meta, per usare la versione testing devo mettere in accept keywords plasma-meta ~amd64 oppure ogni singolo pacchetto?
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21551
Location: here

PostPosted: Mon Nov 21, 2016 6:34 pm    Post subject: Reply with quote

zar Marco wrote:
Premetto che questo è un errore proprio concettuale, io ho installato plasma-meta, per usare la versione testing devo mettere in accept keywords plasma-meta ~amd64 oppure ogni singolo pacchetto?

Se metti solo plasma-meta poi portage ti chiedera' di mettere tutti gli altri. I pacchetti meta sono solo dei container che contengono la lista di tutti i pacchetti da installare.
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 413
Location: Colle Umberto ( TV )

PostPosted: Mon Nov 21, 2016 6:43 pm    Post subject: Reply with quote

fedeliallalinea wrote:
zar Marco wrote:
Premetto che questo è un errore proprio concettuale, io ho installato plasma-meta, per usare la versione testing devo mettere in accept keywords plasma-meta ~amd64 oppure ogni singolo pacchetto?

Se metti solo plasma-meta poi portage ti chiedera' di mettere tutti gli altri. I pacchetti meta sono solo dei container che contengono la lista di tutti i pacchetti da installare.

Ah ok allora ho capito il problema, a questo punto mi conviene mettere ogni singolo pacchetto tra i 38 che mi segna in package.accept.keywords, ora ho capito. Pensavo bastasse mettere il meta, per cui è normale che mi segni tutti i pacchetti (intendo rispetto alla schermata postata qualche post fa)
Back to top
View user's profile Send private message
sabayonino
l33t
l33t


Joined: 03 Jan 2012
Posts: 689

PostPosted: Mon Nov 21, 2016 7:18 pm    Post subject: Reply with quote

--autounmask-write

se vuoi evitare di inserirli manualmente.


Code:
# man emerge

--autounmask-write [ y | n ]
              If --autounmask is enabled, changes are written to config files, respecting CONFIG_PROTECT and --ask.  If the corresponding package.* is a file, the changes are appended to it, if it
              is a directory, changes are written to the lexicographically last file. This way it is always ensured that the new changes take precedence over existing changes. This option is auto‐
              matically enabled with --ask.

_________________
BOINC ed il calcolo distribuito

My LiveRecoverySystem Repo
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21551
Location: here

PostPosted: Mon Nov 21, 2016 7:25 pm    Post subject: Reply with quote

zar Marco wrote:
Pensavo bastasse mettere il meta, per cui è normale che mi segni tutti i pacchetti (intendo rispetto alla schermata postata qualche post fa)

Esattamente. Poi puoi fare come dice sabayonino
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 413
Location: Colle Umberto ( TV )

PostPosted: Mon Nov 21, 2016 7:39 pm    Post subject: Reply with quote

Eh ma Autounmask-write l'ho dato prima Ma questo era il risultato
Code:
gentoo portage # emerge --autounmask-write plasma-meta && etc-update

 * IMPORTANT: config file '/etc/portage/package.keywords/openssh' needs updating.
 * See the CONFIGURATION FILES and CONFIGURATION FILES UPDATE TOOLS
 * sections of the emerge man page to learn how to update config files.

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild  N     ] media-fonts/hack-2.020::gentoo  USE="X" 316 KiB
[ebuild     U ~] kde-plasma/kdecoration-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug {-test}" 35 KiB
[ebuild     U ~] kde-plasma/libkscreen-5.8.3:5/7::gentoo [5.7.5:5/7::gentoo] USE="-debug {-test}" 91 KiB
[ebuild     U ~] kde-plasma/kwallet-pam-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="oldwallet -debug" 18 KiB
[ebuild     U ~] kde-plasma/kwayland-integration-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 18 KiB
[ebuild     U ~] kde-plasma/breeze-gtk-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 207 KiB
[ebuild     U ~] kde-plasma/plasma-workspace-wallpapers-5.8.3:5::gentoo [5.7.5:5::gentoo] 44842 KiB
[ebuild     U ~] kde-plasma/kwrited-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 20 KiB
[ebuild     U ~] kde-plasma/polkit-kde-agent-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 40 KiB
[ebuild     U ~] kde-plasma/ksshaskpass-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 19 KiB
[ebuild     U ~] kde-plasma/kactivitymanagerd-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 81 KiB
[ebuild     U ~] kde-plasma/kde-cli-tools-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="X handbook kdesu -debug {-test}" 475 KiB
[ebuild     U ~] kde-plasma/libksysguard-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="X detailedmemory -debug {-test}" 559 KiB
[ebuild     U ~] kde-plasma/plasma-pa-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="handbook -debug" 68 KiB
[ebuild     U ~] kde-plasma/user-manager-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 530 KiB
[ebuild     U ~] kde-plasma/kgamma-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="handbook -debug" 60 KiB
[ebuild     U ~] kde-plasma/breeze-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug -qt4 -wayland" 32498 KiB
[ebuild     U ~] kde-plasma/kscreenlocker-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="pam -debug {-test}" 106 KiB
[ebuild     U ~] kde-plasma/milou-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 54 KiB
[ebuild     U ~] kde-plasma/ksysguard-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="handbook -debug -lm_sensors" 477 KiB
[ebuild     U ~] kde-plasma/oxygen-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug -qt4 -wayland" 4354 KiB
[ebuild     U ~] kde-plasma/kde-gtk-config-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="gtk3 -debug {-test}" 147 KiB
[ebuild     U ~] kde-plasma/sddm-kcm-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 48 KiB
[ebuild     U ~] kde-plasma/bluedevil-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug" 138 KiB
[ebuild     U ~] kde-plasma/kinfocenter-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="handbook opengl pci -debug -egl -gles2 -ieee1394 -wayland" 1222 KiB
[ebuild     U ~] kde-plasma/kscreen-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug {-test}" 111 KiB
[ebuild     U ~] kde-plasma/kwin-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="handbook -debug -gles2 -multimedia {-test}" 3883 KiB
[ebuild     U ~] kde-plasma/plasma-integration-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug {-test}" 50 KiB
[ebuild     U ~] kde-plasma/systemsettings-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="gtk handbook -classic -debug" 155 KiB
[ebuild     U ~] kde-plasma/plasma-workspace-5.8.3-r3:5::gentoo [5.7.5:5::gentoo] USE="calendar handbook semantic-desktop%* -debug -geolocation -gps (-prison) -qalculate {-test}" 6793 KiB
[ebuild     U ~] kde-plasma/khotkeys-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="handbook -debug" 591 KiB
[ebuild     U ~] kde-plasma/plasma-desktop-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="fontconfig handbook pulseaudio semantic-desktop%* -debug -gtk2 -gtk3 -ibus -legacy-systray (-packagekit) -qt4 -scim {-test}" INPUT_DEVICES="evdev -synaptics" 6225 KiB
[ebuild     U ~] kde-plasma/kdeplasma-addons-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug -share" 2026 KiB
[ebuild     U ~] kde-plasma/powerdevil-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="handbook wireless -debug -systemd" 349 KiB
[ebuild     U ~] kde-plasma/plasma-nm-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="-debug -modemmanager -openconnect -teamd" 630 KiB
[ebuild     U ~] kde-plasma/kmenuedit-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="handbook hotkeys -debug" 638 KiB
[ebuild     U ~] kde-plasma/plasma-meta-5.8.3:5::gentoo [5.7.5:5::gentoo] USE="bluetooth display-manager gtk handbook networkmanager pam pulseaudio sddm wallpapers -grub -plymouth -sdk (-mediacenter%)" 0 KiB

Total: 37 packages (36 upgrades, 1 new), Size of downloads: 107855 KiB

The following keyword changes are necessary to proceed:
 (see "package.accept_keywords" in the portage(5) man page for more details)
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/plasma-workspace-5.8.3-r3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kmenuedit-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/breeze-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kgamma-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kinfocenter-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kwayland-integration-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo[wallpapers]
# required by plasma-meta (argument)
=kde-plasma/plasma-workspace-wallpapers-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/oxygen-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo[gtk]
# required by plasma-meta (argument)
=kde-plasma/breeze-gtk-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kdeplasma-addons-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo[pam]
# required by plasma-meta (argument)
=kde-plasma/kwallet-pam-5.8.3 ~amd64
# required by kde-plasma/plasma-workspace-5.8.3-r3::gentoo
# required by kde-plasma/plasma-desktop-5.8.3::gentoo
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/ksysguard-5.8.3 ~amd64
# required by kde-plasma/plasma-workspace-5.8.3-r3::gentoo
# required by kde-plasma/plasma-desktop-5.8.3::gentoo
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kwin-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/powerdevil-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kscreen-5.8.3 ~amd64
# required by kde-apps/spectacle-16.04.3::gentoo
# required by kde-apps/kdegraphics-meta-16.04.3::gentoo
# required by kde-apps/kde-apps-meta-16.04.3::gentoo
# required by @selected
# required by @world (argument)
=kde-plasma/libkscreen-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/plasma-integration-5.8.3 ~amd64
# required by kde-frameworks/kactivities-5.26.0::gentoo
# required by kde-plasma/plasma-desktop-5.8.3::gentoo
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kactivitymanagerd-5.8.3 ~amd64
# required by kde-plasma/kwin-5.8.3::gentoo
# required by kde-plasma/plasma-desktop-5.8.3::gentoo
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kscreenlocker-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kwrited-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo[pulseaudio]
# required by plasma-meta (argument)
=kde-plasma/plasma-pa-5.8.3 ~amd64
# required by kde-plasma/plasma-desktop-5.8.3::gentoo
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kde-cli-tools-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/libksysguard-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/polkit-kde-agent-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo[display-manager,sddm]
# required by plasma-meta (argument)
=kde-plasma/sddm-kcm-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/milou-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo[bluetooth]
# required by plasma-meta (argument)
=kde-plasma/bluedevil-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/plasma-desktop-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/systemsettings-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/user-manager-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/khotkeys-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo[gtk]
# required by plasma-meta (argument)
=kde-plasma/kde-gtk-config-5.8.3 ~amd64
# required by kde-apps/solid-runtime-16.04.3::gentoo[networkmanager]
# required by kde-apps/kdebase-runtime-meta-16.04.3::gentoo
# required by kde-apps/kdecore-meta-16.04.3::gentoo[-minimal]
# required by kde-apps/kde-apps-meta-16.04.3::gentoo
# required by @selected
# required by @world (argument)
=kde-plasma/plasma-nm-5.8.3 ~amd64
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/ksshaskpass-5.8.3 ~amd64
# required by kde-plasma/oxygen-5.8.3::gentoo
# required by kde-plasma/plasma-desktop-5.8.3::gentoo
# required by kde-plasma/plasma-meta-5.8.3::gentoo
# required by plasma-meta (argument)
=kde-plasma/kdecoration-5.8.3 ~amd64

Would you like to add these changes to your config files? [Yes/No] y

Autounmask changes successfully written.

 * IMPORTANT: 2 config files in '/etc/portage' need updating.
 * See the CONFIGURATION FILES and CONFIGURATION FILES UPDATE TOOLS
 * sections of the emerge man page to learn how to update config files.

Quindi a meno che non abbia sbagliato qualcosa di grosso cosi nin mi ha funzionato
Proverò manualmente
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21551
Location: here

PostPosted: Mon Nov 21, 2016 7:46 pm    Post subject: Reply with quote

zar Marco wrote:
Code:
Autounmask changes successfully written.

 * IMPORTANT: 2 config files in '/etc/portage' need updating.
 * See the CONFIGURATION FILES and CONFIGURATION FILES UPDATE TOOLS
 * sections of the emerge man page to learn how to update config files.

Quindi a meno che non abbia sbagliato qualcosa di grosso cosi nin mi ha funzionato

Si funziona devi giusto lanciare il comando etc-update per confermare o meno la proposta che ti fa portage.
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 413
Location: Colle Umberto ( TV )

PostPosted: Mon Nov 21, 2016 7:52 pm    Post subject: Reply with quote

Questa cosa mi sfugge, ma se io lancio emerge - - autounmask-write kde-metà && etc-update non è il comando giusto?
Mi spiace rompere ma sto cercando di capire :D
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21551
Location: here

PostPosted: Mon Nov 21, 2016 8:29 pm    Post subject: Reply with quote

Non penso che puoi lanciarlo cosi', comunque quando portage ti da un messaggio simile a questo
Code:
 * IMPORTANT: 2 config files in '/etc/portage' need updating.
 * See the CONFIGURATION FILES and CONFIGURATION FILES UPDATE TOOLS
 * sections of the emerge man page to learn how to update config files.

e' perche' devi lanciare etc-update.
Io lo faccio sempre manualmente anche perche' dopo un aggiornamento potrebbe proporti un cambio a un file di configurazione sovrascrivendo le tue impostazioni
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 413
Location: Colle Umberto ( TV )

PostPosted: Mon Nov 21, 2016 8:32 pm    Post subject: Reply with quote

Ok, proverò a lanciarlo prima
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21551
Location: here

PostPosted: Mon Nov 21, 2016 8:37 pm    Post subject: Reply with quote

zar Marco wrote:
Ok, proverò a lanciarlo prima

No lo devi lanciare dopo emerge --autounmask-write plasma-meta e poi lanciare di nuovo emerge
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
sabayonino
l33t
l33t


Joined: 03 Jan 2012
Posts: 689

PostPosted: Mon Nov 21, 2016 8:54 pm    Post subject: Reply with quote

c'è pure scritto

Code:
 * IMPORTANT: 2 config files in '/etc/portage' need updating.
 * See the CONFIGURATION FILES and CONFIGURATION FILES UPDATE TOOLS
 * sections of the emerge man page to learn how to update config files.


conferma con
Code:
# etc-update


dai un -5 (per svrascrivere il file proposto)

e poi riesegui l'emerge del pacchetto
_________________
BOINC ed il calcolo distribuito

My LiveRecoverySystem Repo
Back to top
View user's profile Send private message
Maxxx
Guru
Guru


Joined: 12 Jan 2016
Posts: 515
Location: Italia

PostPosted: Tue Nov 22, 2016 8:10 am    Post subject: Reply with quote

Io do sempre -3... in realtà non ho capito cosa cambia tra -3 e -5, ovvero "non utilizzare 'mv -i'"... forse significa che -3 salva i vecchi file di configurazione?
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21551
Location: here

PostPosted: Tue Nov 22, 2016 9:08 am    Post subject: Reply with quote

Maxxx wrote:
... forse significa che -3 salva i vecchi file di configurazione?

No semplicemente -3 sovrascrive il file senza chiedere nulla mentre -5 ti chide se vuoi sovrascrivere.
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
Maxxx
Guru
Guru


Joined: 12 Jan 2016
Posts: 515
Location: Italia

PostPosted: Tue Nov 22, 2016 9:53 am    Post subject: Reply with quote

Ah, ok
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 413
Location: Colle Umberto ( TV )

PostPosted: Wed Nov 23, 2016 8:29 am    Post subject: Reply with quote

OK dato eix-update e poi etc-update ed il problema di kdeconnect è stato risolto, ed ora sta pure emergendo kde in ~amd64
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 413
Location: Colle Umberto ( TV )

PostPosted: Tue Jul 25, 2017 2:43 am    Post subject: Reply with quote

Continuo questo mio thread, visto che rimango nubbio.
Una curiosità che mi sto ponendo è:
Se io ho un pacchetto che mi va blocco, bloccando l'intero aggiornamento, io posso far ignorare a portage questo pacchetto e continuare con l'aggiornamento?
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21551
Location: here

PostPosted: Tue Jul 25, 2017 5:52 am    Post subject: Reply with quote

@zar Marco: scusate a tutti se insisto, ma nuovo problema nuovo thread. Questo per far si che se qualcuno ha lo stesso dubbio/problema possa trovarlo senza dove farsi passare "ennemila" post :D .
Quindi apri un nuovo thread per favore
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
zar Marco
Guru
Guru


Joined: 09 Sep 2016
Posts: 413
Location: Colle Umberto ( TV )

PostPosted: Tue Jul 25, 2017 10:36 am    Post subject: Reply with quote

Hai ragione, apro un nuovo thread, non ci avevo pensato
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian) All times are GMT
Goto page Previous  1, 2, 3, 4, 5, 6
Page 6 of 6

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum